@charset "utf-8";

/* -------------------------------------------------- common -------------------------------------------------- */
body { background-color: #fff; }
.container { color: #333; font-size: 12px; width: 960px; margin: 0 auto; }
.container:after { clear: both; content: " "; display: table; }
.container a { color: #333; text-decoration: none; }
.container a:hover { color: #3ab176; text-decoration: underline; }
@media (max-width:959px) {
	.container { margin: 0; width: auto; }
}
@media (max-width:639px) {
	.container { }
}

/* -------------------------------------------------- icon -------------------------------------------------- */
.container i { display: inline-block; height: 16px; width: 16px; background-size: 16px 16px; vertical-align: top; }
.lnk-collect i { background-image: url(Images/HD/icon-collect.png); }
.btn-share i { background-image: url(Images/HD/icon-share.png); }
.lnk-correction i { background-image: url(Images/HD/icon-correction.png); }
.ico-view i { background-image: url(Images/HD/icon-view.png); }
.ico-link i { background-image: url(Images/HD/icon-link.png); }
.ico-download i { background-image: url(Images/HD/icon-download.png); }
.btn-more i, .selectmenu i { background-image: url(Images/HD/icon-arrow-down.png); }
.abstracts .open i, .selectmenu .open i, .legend .open i { background-image: url(Images/HD/icon-arrow-up.png); }
.shareto-weibo i { background-image: url(Images/HD/icon-share-weibo.png); }
.shareto-weibo:hover i { background-image: url(Images/HD/icon-share-weibo-hover.png); }
.shareto-wechat i { background-image: url(Images/HD/icon-share-wechat.png); }
.shareto-wechat:hover i { background-image: url(Images/HD/icon-share-wechat-hover.png); }
.shareto-qzone i { background-image: url(Images/HD/icon-share-qzone.png); }
.shareto-qzone:hover i { background-image: url(Images/HD/icon-share-qzone-hover.png); }
.shareto-douban i { background-image: url(Images/HD/icon-share-douban.png); }
.shareto-douban:hover i { background-image: url(Images/HD/icon-share-douban-hover.png); }
.lnk-view i { background-image: url(Images/HD/icon-view-white.png); }
.lnk-download i { background-image: url(Images/HD/icon-download-white.png); }

/* ---------------------------------------- dialog ---------------------------------------- */
.overlay { background-color: rgba(0, 0, 0, 0.15); width: 100%; position: absolute; top: 0; left: 0; z-index: 200; display: none; }

/* dialog */
.dialog { position: absolute; z-index: 202; display: none; }
.dialog table { width: 100%; }
.dialog-header { height: 36px; background-color: #68c598; border-radius: 2px 2px 0 0; }
.dialog-header span { float: left; color: #fff; line-height: 36px; padding: 0 0 0 10px; }
.dialog-header i { float: right; height: 16px; width: 16px; background: url(../../Images/PaperSearch/HD/icon-close-white-large.png) no-repeat; background-size: 16px 16px; margin: 10px 10px 0 0; cursor: pointer; }
.dialog-content { border: 1px #68c598 solid; border-top: 0; border-radius: 0 0 2px 2px; background-color: #fff; overflow: hidden; }

/* dialog-content-export */
.dialog-content-export { width: 630px; color: #333; }
.dialog-content-export p { padding: 20px 0 20px 20px; }
.dialog-content-export .table { padding: 0 20px 0 20px; }
.dialog-content-export th { font-weight: 700; height: 14px; vertical-align: top; padding: 7px 0 7px 0; width: 65px; }
.dialog-content-export td { padding: 0 0 20px 0; }
.dialog-content-export .cont { border: 1px #ccc solid; border-radius: 2px; overflow: hidden; padding: 5px 10px 5px 10px; }
.dialog-content-export textarea { border: 0; float: left; width: 100%; line-height: 20px; height: 60px; resize: none; }
.dialog-content-export a { float: left; border: 1px #68c598 solid; color: #3ab176; border-radius: 2px; padding: 0 15px 0 15px; height: 26px; line-height: 26px; margin: 0 15px 0 0; }
.dialog-content-export a:hover { color: #fff; background-color: #68c598; text-decoration: none; }